use crate::commands::{clap::CLAP_COMMAND, cube::CUBE_COMMAND, heck::HECK_COMMAND};
use serenity::framework::standard::macros::group;

mod clap;
mod cube;
mod heck;

#[group]
#[commands(heck, clap, cube)]
pub(crate) struct General;
